MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_MultiListBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_ListBox.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_BiIndexBase.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`
`#include "MyGUI_ResizingPolicy.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::MultiListBox
| MultiListBox properties. MultiListBox_skin_childs Skin childs. MultiListBox widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate5< Widget *, size_t, const UString &, const UString &, bool & > | MyGUI::EventHandle_WidgetIntUTFStringUTFStringBool
typedef delegates::CDelegate5< MultiListBox *, size_t, const UString &, const UString &, bool & > | MyGUI::EventHandle_MultiListPtrSizeTCUTFStringRefCUTFStringRefBoolRef
typedef delegates::CMultiDelegate2< MultiListBox *, size_t > | MyGUI::EventHandle_MultiListPtrSizeT